{% extends 'email/base_email.txt.twig' %}

{% set account = userRegistration.getAccount() %}

{% block body %}
Guten Tag {{ userRegistration.getFirstName }} {{ userRegistration.getLastName }},

Ihre Registrierung für die Leerstands- und Ansiedlungsmanagementplattform der {{ account.getName() }} wurde soeben bestätigt. Sie haben soeben eine E-Mail erhalten, um ein Kennwort zu setzen.

Ihr Benutzername ist die bei der Registrierung angegebene E-Mail-Adresse.

Mit freundlichen Grüßen,

Ihr Team der {{ account.getName() }}
{% endblock %}
